package cn.yw.repairmanage.model;

import cn.base.bean.BaseBean;
//[运维维修工单操作日志]

public class YwrepairjoboplogBean extends BaseBean implements java.io.Serializable {
	private String logId;//[日志编号]
	private String jobid;//[工单编号]
	private String processstate;//[处理状态]
	private String processtime;//[处理时间]
	private String processcompany;//[处理单位]
	private String processpeople;//[处理人]
	private String processphone;//[处理人电话]
	private String processdescription;//[处理描述]
	private String createaccount;//[创建人员]
	private String createtime2;//[创建日期]
	private String modifyaccount;//[修改人员]
	private String modifytime;//[修改日期]
	private String remarks;//[备注]
	private String extend1;//[扩展1]
	private String extend2;//[扩展2]
	private String extend3;//[扩展3]
	private String extend4;//[扩展4]
	public void setLogId(String logId){
		this.logId = logId;
	}
	public String getLogId(){
		return logId;
	}
	public void setJobid(String jobid){
		this.jobid = jobid;
	}
	public String getJobid(){
		return jobid;
	}
	public void setProcessstate(String processstate){
		this.processstate = processstate;
	}
	public String getProcessstate(){
		return processstate;
	}
	public void setProcesstime(String processtime){
		this.processtime = processtime;
	}
	public String getProcesstime(){
		return processtime;
	}
	public void setProcesscompany(String processcompany){
		this.processcompany = processcompany;
	}
	public String getProcesscompany(){
		return processcompany;
	}
	public void setProcesspeople(String processpeople){
		this.processpeople = processpeople;
	}
	public String getProcesspeople(){
		return processpeople;
	}
	public void setProcessphone(String processphone){
		this.processphone = processphone;
	}
	public String getProcessphone(){
		return processphone;
	}
	public void setProcessdescription(String processdescription){
		this.processdescription = processdescription;
	}
	public String getProcessdescription(){
		return processdescription;
	}
	public void setCreateaccount(String createaccount){
		this.createaccount = createaccount;
	}
	public String getCreateaccount(){
		return createaccount;
	}
	public void setCreatetime2(String createtime2){
		this.createtime2 = createtime2;
	}
	public String getCreatetime2(){
		return createtime2;
	}
	public void setModifyaccount(String modifyaccount){
		this.modifyaccount = modifyaccount;
	}
	public String getModifyaccount(){
		return modifyaccount;
	}
	public void setModifytime(String modifytime){
		this.modifytime = modifytime;
	}
	public String getModifytime(){
		return modifytime;
	}
	public void setRemarks(String remarks){
		this.remarks = remarks;
	}
	public String getRemarks(){
		return remarks;
	}
	public void setExtend1(String extend1){
		this.extend1 = extend1;
	}
	public String getExtend1(){
		return extend1;
	}
	public void setExtend2(String extend2){
		this.extend2 = extend2;
	}
	public String getExtend2(){
		return extend2;
	}
	public void setExtend3(String extend3){
		this.extend3 = extend3;
	}
	public String getExtend3(){
		return extend3;
	}
	public void setExtend4(String extend4){
		this.extend4 = extend4;
	}
	public String getExtend4(){
		return extend4;
	}
}